{% set CodiceModulo = "DOM_RID_TARI_AVV_REC" %}
{% set Urn = "document:c_c312:tassa.rifiuti;riduzione;avvio.recupero;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"COP-CONTR",
		"urn":"document:c_c312:tassa.rifiuti;riduzione;avvio.recupero;contratti",
		"descrizione_tabella_allegati":"copia dei contratti di avvio al recupero",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"contratti avvio recupero",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riduzione TARI per avvio al recupero"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di riduzione TARI per avvio al recupero {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - riduzione TARI per avvio al recupero'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di riduzione TARI per avvio al recupero
</h1>

<h2 class="Modulo">
    Ai sensi del Regolamento per l'istituzione e l'applicazione della tassa sui rifiuti (TARI), art. 24 quater    
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Descrizione attività
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DescrizioneAttivita" name="Parametri_DescrizioneAttivita" style="width: 100%;" label="Descrizione attività" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Codice attività
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Codice ATECO
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_CodiceAttivita" name="Parametri_CodiceAttivita" style="width: 100%;" label="Codice attività" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceATECO" name="Parametri_CodiceATECO" style="width: 100%;" label="Codice ATECO" format="ateco" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    la riduzione della tassa sui rifiuti (TARI) per avvio al recupero di tutti i rifiuti urbani prodotti nei seguenti immobili
</p>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile1", "sito in", "Collocazione immobile", visibility_intestazione="display:none" ) }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Proprietario
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ anagrafica.cognome_nome("AventeTitolo1", "Il sottoscritto", "Richiedente", "visibility:visibility", "cursor:pointer", "display:none", mandatory_enabled="true") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Superficie calpestabile tassata (produttiva di rifiuti urbani non pericolosi)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td colspan="2">
        <p>
          <input class="inputNormal" id="Immobile1_SuperficieCalpestabileTassata" name="Immobile1_SuperficieCalpestabileTassata" style="width: 15%;" label="Superficie calpestabile tassata" format="floating" /> m²
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Superficie calpestabile esente (produttiva di rifiuti speciali)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Codice EER
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Immobile1_CodiceEER" name="Immobile1_CodiceEER" style="width: 100%;" label="Codice EER" />
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Immobile1_SuperficieCalpestabileEsente" name="Immobile1_SuperficieCalpestabileEsente" style="width: 30%;" label="Superficie calpestabile esente" format="floating" /> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile2", '<input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" value="si" enabled="true"/> ulteriore immobile', "Collocazione immobile" ) }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Proprietario
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ anagrafica.cognome_nome("AventeTitolo2", "Il sottoscritto", "Richiedente", "visibility:visibility", "cursor:pointer", "display:none", mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Superficie calpestabile tassata (produttiva di rifiuti urbani non pericolosi)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      <td colspan="2">
        <p>
          <input class="inputNormal" id="Immobile2_SuperficieCalpestabileTassata" name="Immobile2_SuperficieCalpestabileTassata" style="width: 15%;" label="Superficie calpestabile tassata" format="floating" /> m²
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Superficie calpestabile esente (produttiva di rifiuti speciali)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Codice EER
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile2_CodiceEER" name="Immobile2_CodiceEER" style="width: 100%;" label="Codice EER" />
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Immobile2_SuperficieCalpestabileEsente" name="Immobile2_SuperficieCalpestabileEsente" style="width: 30%;" label="Superficie calpestabile esente" format="floating" /> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile3", '<input id="Immobile3_DatiImmobileRichiesti" name="Immobile3_DatiImmobileRichiesti" type="checkbox" value="si" enabled="#Immobile2_DatiImmobileRichiesti.checked()"/> ulteriore immobile', "Collocazione immobile" ) }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Proprietario
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ anagrafica.cognome_nome("AventeTitolo3", "Il sottoscritto", "Richiedente", "visibility:visibility", "cursor:pointer", "display:none", mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Superficie calpestabile tassata (produttiva di rifiuti urbani non pericolosi)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
      <td colspan="2">
        <p>
          <input class="inputNormal" id="Immobile3_SuperficieCalpestabileTassata" name="Immobile3_SuperficieCalpestabileTassata" style="width: 15%;" label="Superficie calpestabile tassata" format="floating" /> m²
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Superficie calpestabile esente (produttiva di rifiuti speciali)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Codice EER
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile3_CodiceEER" name="Immobile3_CodiceEER" style="width: 100%;" label="Codice EER" />
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Immobile3_SuperficieCalpestabileEsente" name="Immobile3_SuperficieCalpestabileEsente" style="width: 30%;" label="Superficie calpestabile esente" format="floating" /> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="17">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td colspan="4" style="border: 0px;">
        <p>
            che tutti i rifiuti urbani non pericolosi prodotti elencati nella tabella seguente verranno avviati al recupero mediante i soggetti autorizzati sotto indicati, con i quali è stato stipulato apposito contratto di durata almeno biennale
        </p>
      </td>
    </tr>
        {% set num=16 %}
        {% set campi=[
            {
            "titolo":"Tipologia rifiuto urbano non pericoloso",
            "label":"Tipologia rifiuto urbano non pericoloso",
            "id":"Parametri_TipoRifiuto",
            "format":"",
            "carattere_speciale":"",
            "width":"",
            "options":""
            },  
              {
              "titolo":"Codice EER",
              "label":"Codice EER",
              "id":"Parametri_CodiceEER",
              "format":"",
              "carattere_speciale":"",
              "width":"23%",
              "options":""
              },  
                {
                "titolo":"Quantità rifiuto urbano per avvio al recupero (kg/anno)",
                "label":"Quantità rifiuto urbano per avvio al recupero",
                "id":"Parametri_QuantitaRifiuto",
                "format":"",
                "carattere_speciale":"",
                "width":"25%",
                "options":""
                },  
                  {
                  "titolo":"Soggetto autorizzato",
                  "label":"Soggetto autorizzato",
                  "id":"Parametri_SoggettoAutorizzato",
                  "format":"",
                  "carattere_speciale":"",
                  "width":"25%",
                  "options":""
                  },  
        ]%}
            {% for i in range(1, num) %}
              {% if loop.first %}  
                  <tr class="Rigaintestazioneridotta" style="border:0px;">
                    {% for campo in campi %}
                       <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                      <p class="Labelcella">
                        {{ campo["titolo"] }}
                      </p>
                    </td>  
                    {% endfor %}            
                  </tr>        
              {% endif %}
            {% if loop.first %}<tr mandatory_enabled="#Dichiara1.checked()" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
               {% for campo in campi %}
                  <td>
                    {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                      {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                      {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                    {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
                  </td>      
                {% endfor %}  
            </tr>
          {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

{{anagrafica.societa_senza_richiedente('Referente1', '<input id="Referente1_DatiSocietaObbligatori" name="Referente1_DatiSocietaObbligatori" type="checkbox" /> che i rifiuti urbani verranno avviati al recupero mediante i soggetti autorizzati', "Società", "visibility:visibility", "display:none", "visibility:visibility", "", "mail_PEC", "true", "false", "true", "true", "Sede legale")}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Numero autorizzazione regionale per attività di recupero di rifiuti
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Data autorizzazione regionale per attività di recupero di rifiuti
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Referente1_DatiSocietaObbligatori.checked()">
      <td>
        <input class="inputNormal" id="Referente1_NumeroAutorizzazione" name="Referente1_NumeroAutorizzazione" style="width: 100%;" label="Numero autorizzazione" />
      </td>
      <td>
        <input class="inputNormal" id="Referente1_DataAutorizzazione" name="Referente1_DataAutorizzazione" style="width: 100%;" label="Data autorizzazione" format="date" />
      </td>
    </tr>
  </tbody>
</table>

{{anagrafica.societa_senza_richiedente('Referente2', '<input id="Referente2_DatiSocietaObbligatori" name="Referente2_DatiSocietaObbligatori" type="checkbox" enabled="#Referente1_DatiSocietaObbligatori.checked()" /> ulteriore soggetto autorizzato', "Società", "visibility:visibility", "display:none", "visibility:visibility", "", "mail_PEC", "true", "false", "true", "true", "Sede legale")}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Numero autorizzazione regionale per attività di recupero di rifiuti
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Data autorizzazione regionale per attività di recupero di rifiuti
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Referente2_DatiSocietaObbligatori.checked()">
      <td>
        <input class="inputNormal" id="Referente2_NumeroAutorizzazione" name="Referente2_NumeroAutorizzazione" style="width: 100%;" label="Numero autorizzazione" />
      </td>
      <td>
        <input class="inputNormal" id="Referente2_DataAutorizzazione" name="Referente2_DataAutorizzazione" style="width: 100%;" label="Data autorizzazione" format="date" />
      </td>
    </tr>
  </tbody>
</table>

{{anagrafica.societa_senza_richiedente('Referente3', '<input id="Referente3_DatiSocietaObbligatori" name="Referente3_DatiSocietaObbligatori" type="checkbox" enabled="#Referente2_DatiSocietaObbligatori.checked()" /> ulteriore soggetto autorizzato', "Società", "visibility:visibility", "display:none", "visibility:visibility", "", "mail_PEC", "true", "false", "true", "true", "Sede legale")}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Numero autorizzazione regionale per attività di recupero di rifiuti
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Data autorizzazione regionale per attività di recupero di rifiuti
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Referente3_DatiSocietaObbligatori.checked()">
      <td>
        <input class="inputNormal" id="Referente3_NumeroAutorizzazione" name="Referente3_NumeroAutorizzazione" style="width: 100%;" label="Numero autorizzazione" />
      </td>
      <td>
        <input class="inputNormal" id="Referente3_DataAutorizzazione" name="Referente3_DataAutorizzazione" style="width: 100%;" label="Data autorizzazione" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            di impegnarsi a trasmettere, entro il 31 gennaio dell’anno successivo alla presentazione dell’istanza e successivamente entro il 31 gennaio del successivo anno, copia della documentazione attestante i quantitativi dei rifiuti urbani non pericolosi avviati al recupero con i soggetti sopra indicati
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            di essere consapevole che nel caso in cui la presente dichiarazione sia incompleta o tardiva, o in caso di mancata rendicontazione di cui al punto precedente, l’esonero della parte variabile della tassa sui rifiuti dell’anno di riferimento non potrà essere riconosciuto
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            di essere consapevole che alla scadenza dei due anni, ovvero qualora voglia tornare ad usufruire del servizio pubblico di raccolta e smaltimento dei rifiuti prima dello scadere dei due anni, provvederà a presentare una nuova comunicazione di scelta del gestore
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br/>

{{ utils.eventuali_annotazioni()}}


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
